<table class="table table-hover">
    <tr>
        <td width="70px">
            <a href="{{ url_for('main.user', username=post.author.username) }}">
                <img src="{{ post.author.avatar(36) }}">
            </a>
            
        </td>
        <td>
            <a href="{{ url_for('main.user', username=post.author.username) }}">
                {{ post.author.username }}
            </a>
            said {{ moment(post.timestamp).fromNow() }}: <br>{{ post.body }}
        </td>
    </tr>
</table>